#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    effects.h playlist.h plugin.h
    controls.h engine.h pref.h pluginloader.h
    conversion.h equalizer.h stdaction.h scrollinglabel.h
    downloader.h app.h player.h stereobuttonaction.h
    playlistsaver.h video.h vequalizer.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/noatun
)
